<?xml version="1.0" encoding="UTF-8"?>

<!--  When I was in trouble 2004.5.28  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../text_nofocus"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />

    <TEXTAREA id="textvalue" scrollbar="true" skipline="1" width="380.0" visible="13" x="270" y="110" z="0"  >
	<LINE>Q.13</LINE>
	<LINE>  Failed to send mail</LINE>
	<LINE></LINE>
	<LINE>A.13</LINE>
	<LINE>  → Please check the contents of the "failed to send and receive mail."</LINE>
	<LINE>・Or "POP before SMTP" server details in the settings menu</LINE>
	<LINE>  It is set to "Yes" to "SMTP AUTH", are using</LINE>
	<LINE>  Server or POP before SMTP mail service</LINE>
	<LINE>  I do not support SMTP AUTH.</LINE>
	<LINE>  → If the server of the mail service you are using is not supported by</LINE>
	<LINE>    Otherwise, you can not use SMTP AUTH and POP before SMTP.</LINE>
	<LINE>・Set to "Yes" to "SMTP AUTH" in the Advanced menu server</LINE>
	<LINE>  Was, Ya leak to set the user name and password for SMTP AUTH</LINE>
	<LINE>  There is an error.</LINE>
	<LINE>  → If you want to set to "ON" to "SMTP AUTH", it has been specified</LINE>
	<LINE>    I will continue to set the correct username and password of SMTP AUTH</LINE>
	<LINE>    Again.</LINE>
    </TEXTAREA>

    <!-- Link -->
    <LINK id="ln_back" href="trouble_B_3.xml" LnkNum="13"/>

    <TEXT  id="menu_item_0" group="menu_item" value="Q.13" />
    <TEXT  id="menu_item_1" group="menu_item" value="" />
    <TEXT  id="menu_item_2" group="menu_item" value="" />
    <TEXT  id="menu_item_3" group="menu_item" value="" />
    <TEXT  id="menu_item_4" group="menu_item" value="" />
    <TEXT  id="menu_item_5" group="menu_item" value="" />

</RESOURCE>
